-- Verify gaia:api_2019_08_13_add_nanshenshouge_table on mysql

BEGIN;

SELECT * FROM `api_nanshen_question` LIMIT 1;
SELECT * FROM `api_nanshen_answer` LIMIT 1;
SELECT * FROM `api_nanshen_report` LIMIT 1;
SELECT * FROM `api_nanshen_face_type` LIMIT 1;
SELECT * FROM `api_nanshen_share_record` LIMIT 1;
SELECT * FROM `api_nanshen_unlock_record` LIMIT 1;

ROLLBACK;
